gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A potential target for a drag-and-drop operation; one row in a . System.ValueType
- Field
  Gtk.TargetEntry An empty/default TargetEntry.
- Method
  Gtk.TargetEntry `` Constructor. Not for use by developers. A , pointer to the underlying C object. A
- Constructor
  Constructor.
  a
  a
  a
  a
- Field
  System.String To be added
- Field
  Gtk.TargetFlags The flags that constrain what can be dragged to this target.
- Field
  System.UInt32 To be added